PHP 8.2.0 Released!

Pré-requis

Une installation fonctionnelle IBM WebSphere MQ. Pour la compilation de l'extension, le SDK de IBM WebSphere MQ est aussi nécessaire.

Note: Soyez prévenus que lorsque vous fonctionne avec le client IBM WebSphere MQ, certaines méthodes ne sont pas disponibles. Ce n'est pas un problème avec l'extension, mais simplement la manière de fonctionner de WebSphere MQ Client Interface.

add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top